Loading...
Searching...
No Matches
ISMRMRD::EncodingLimits Struct Reference
XML API

## Public Attributes

Optional< Limit > | kspace_encoding_step_0
Optional< Limit > | kspace_encoding_step_1
Optional< Limit > | kspace_encoding_step_2
Optional< Limit > | average
Optional< Limit > | slice
Optional< Limit > | contrast
Optional< Limit > | phase
Optional< Limit > | repetition
Optional< Limit > | set
Optional< Limit > | segment
Optional< Limit > | user [ISMRMRD_USER_INTS]

The documentation for this struct was generated from the following file:

- xml.h